Overview | Modules | Class Hierarchy | Classes | Members

Public Member Functions
tlp::CSVParsingConfigurationQWizardPage Class Reference

QWIzardPage encapsulating a CSVParserConfigurationWidget and a preview. More...

`#include <CSVImportWizard.h>`

Collaboration diagram for tlp::CSVParsingConfigurationQWizardPage:
[legend]

List of all members.

## Public Member Functions

- CSVParsingConfigurationQWizardPage (QWidget *parent=NULL)
- bool isComplete () const
- CSVParser * buildParser () const

## Detailed Description

QWIzardPage encapsulating a CSVParserConfigurationWidget and a preview.

## Constructor & Destructor Documentation

tlp::CSVParsingConfigurationQWizardPage::CSVParsingConfigurationQWizardPage | ( | QWidget * | parent = `NULL` | ) |

## Member Function Documentation

CSVParser* tlp::CSVParsingConfigurationQWizardPage::buildParser | ( |  | ) | const

bool tlp::CSVParsingConfigurationQWizardPage::isComplete | ( |  | ) | const

Tulip Software by LaBRI Visualization Team 2001 - 2012